@font-face {
	font-family: 'Futura_PFLNormal';
    src: url('futupn__.eot');
    src: url('futupn__.eot') format('embedded-opentype'),
         url('futupn__.woff') format('woff'),
         url('futupn__.ttf') format('truetype'),
         url('futupn__.svg#Futura_PFLNormal') format('svg');
}

body {
   margin: 0;
   padding: 0;
   border: 0;
   font-family: arial, helvetica, verdana;
   color: #562713;
   background: #89898d;
}

#oldal {
   width: 960px;
   height: 694px;
   margin: 0 auto;
   padding: 32px;
   background: #FFF;
   position: relative;
   box-shadow: 0 0 50px #444;
}

/* kattintható logóhoz */
#oldal a.fooldal {
   top: 0px;
   left: 0px;
   width: 206px;
   height: 53px;
   position: relative;
   background: none;
   color: none;
   border: none;
}


/* FSB kiállítás banner */
#oldal div.kiallitas {
   top: 47px;
   left:  490px;
   width: 280px;
   height: 82px;
   background: transparent;
   position: absolute;
}

#oldal div.kiallitas a {
  width: 0px!important;
  height: 0px!important;
 
}


/* covid sáv*/
#oldal div.covid {
   top: 106px;
   left:  490px;
   width: 280px;
   height: 28px;
   background: transparent;
   position: absolute;
}

#oldal div.covid a {
  width: 0px!important;
  height: 0px!important;
  text-transform: uppercase;
  font-family: verdana, arial, sans-serif;
  font-size: 16pt;
  color: white;
  background-color: #4d738a;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 7px;
  padding-right: 7px;
}

#oldal div.covid a:hover {
  color: #ccc;
}


/* Nyitó oldal - Nyelv választó */

#nyelv {
   top: 20px;
   width:  372px;
   height: 18px;
   background: transparent;
   position: relative;
   float: right;
   z-index: 1; /* just for sure */
}

 #nyelv a.facebook_1 {
   width: 34px;
   height: 34px;
   display: block;
   margin: 0px 5px 0 0;
   background: transparent url('grabo_fb3.png') top left no-repeat;
   float: right;
}

#nyelv a:hover.facebook_1 {
	background: transparent url('grabo_fb3_a.png') top left no-repeat;
}

#nyelv a.youtube_1 {
   width: 34px;
   height: 34px;
   display: block;
   margin: 0px 5px 0 0;
   background: transparent url('grabo_yt3.png') top left no-repeat;
   float: right;
}

#nyelv a:hover.youtube_1 {
	background: transparent url('grabo_yt3_a.png') top left no-repeat;
}


#nyelv a.instagram {
   width: 34px;
   height: 34px;
   display: block;
   margin: 0px 5px 0 0;
   background: transparent url('grabo_insta3.png') top left no-repeat;
   float: right;
}

#nyelv a:hover.instagram {
	background: transparent url('grabo_insta3_a.png') top left no-repeat;
}



#nyelv a.linkedin {
   width: 34px;
   height: 34px;
   display: block;
   margin: 0;
   background: transparent url('grabo_linkedin3.png') top left no-repeat;
   float: right;
}

#nyelv a:hover.linkedin {
	background: transparent url('grabo_linkedin3_a.png') top left no-repeat;
}



#nyelv a.hu_inaktiv {
   width: 27px;
   height: 21px;
   display: block;
   background: transparent url('zaszlo_hu_inaktiv.gif') top left no-repeat;
   position: absolute;
   right: 99px;
   top: 56px;
}
#nyelv a:hover.hu_inaktiv { background: transparent url('zaszlo_hu_aktiv.gif') top left no-repeat; }
#nyelv a.hu_aktiv {
   width: 27px;
   height: 21px;
   display: block;
   background: transparent url('zaszlo_hu_aktiv.gif') top left no-repeat;
   position: absolute;
   right: 99px;
   top: 56px;
}
#nyelv a:hover.hu_aktiv { background: transparent url('zaszlo_hu_aktiv.gif') top left no-repeat; }

#nyelv a.en_inaktiv {
   width: 27px;
   height: 21px;
   display: block;
   background: transparent url('zaszlo_en_inaktiv.gif') top left no-repeat;
   position: absolute;
   right: 66px;
   top: 56px;
}
#nyelv a:hover.en_inaktiv { background: transparent url('zaszlo_en_aktiv.gif') top left no-repeat; }
#nyelv a.en_aktiv {
   width: 27px;
   height: 21px;
   display: block;
   background: transparent url('zaszlo_en_aktiv.gif') top left no-repeat;
   position: absolute;
   right: 66px;
   top: 56px;
}
#nyelv a:hover.en_aktiv { background: transparent url('zaszlo_en_aktiv.gif') top left no-repeat; }

#nyelv a.ru_inaktiv {
   width: 27px;
   height: 21px;
   display: block;
   background: transparent url('zaszlo_ru_inaktiv.gif') top left no-repeat;
   position: absolute;
   right: 33px;
   top: 56px;
}
#nyelv a:hover.ru_inaktiv { background: transparent url('zaszlo_ru_aktiv.gif') top left no-repeat; }
#nyelv a.ru_aktiv {
   width: 27px;
   height: 21px;
   display: block;
   background: transparent url('zaszlo_ru_aktiv.gif') top left no-repeat;
   position: absolute;
   right: 33px;
   top: 56px;
}
#nyelv a:hover.ru_aktiv { background: transparent url('zaszlo_ru_aktiv.gif') top left no-repeat; }

#nyelv a.es_inaktiv {
   width: 27px;
   height: 21px;
   display: block;
   background: transparent url('zaszlo_es_inaktiv.gif') top left no-repeat;
   position: absolute;
   right: 0px;
   top: 56px;
}
#nyelv a:hover.es_inaktiv { background: transparent url('zaszlo_es_aktiv.gif') top left no-repeat; }
#nyelv a.es_aktiv {
   width: 27px;
   height: 21px;
   display: block;
   background: transparent url('zaszlo_es_aktiv.gif') top left no-repeat;
   position: absolute;
   right: 0px;
   top: 56px;
}
#nyelv a:hover.es_aktiv { background: transparent url('zaszlo_es_aktiv.gif') top left no-repeat; }



/* Nyitó oldal - Boxok */

#box_1 {
   width: 960px;
   height: 440px;
   top: 31px;
   position: relative;
   float: left;
}

a.bt_index {
	height:52px;
	width:169px;
	position:absolute;
	top:10px;
	left:-18px;
	background: transparent url('bt-index_2.png') top left no-repeat;
	z-index:1500;
	text-indent:-6000px;
}

a.bt_index_en {
	height:52px;
	width:155px;
	position:absolute;
	top:10px;
	left:-18px;
	background: transparent url('en-index_2.png') top left no-repeat;
	z-index:1500;
	text-indent:-6000px;
}
a.bt_index_ru {
	height:52px;
	width:169px;
	position:absolute;
	top:10px;
	left:-18px;
	background: transparent url('ru-index_2.png') top left no-repeat;
	z-index:1500;
	text-indent:-6000px;
}
a.bt_index_es {
	height:52px;
	width:120px;
	position:absolute;
	top:10px;
	left:-18px;
	background: transparent url('es-index_3.png') top left no-repeat;
	z-index:1500;
	text-indent:-6000px;
}

#box_2 {
   width: 475px;
   height: 325px;
   top: 56px;
   margin: 0px 0px 10px 0px;
   position: relative;
   float: left;
   z-index: 1; /* just for sure */
   display: none;
}

#box_3 {
    width: 222px;
    height: 127px;
    top: 37px;
    position: relative;
    background: #89898d url('befektetok_alap.gif') 50% 15px no-repeat;
    float: left;
}

#box_4 {
    width: 223px;
    height: 127px;
    top: 37px;
    position: relative;
	background: #4d738a url('healthcare2.png') 50% 15px no-repeat;
    /* background: #89898d url('fenntarthatosag_alap.gif') 50% 15px no-repeat;*/
    float: left;
}


#box_4.hun {
    width: 190px !important;
}



#box_5 {
    width: 223px;
    height: 127px;
    top: 37px;
    position: relative;
    background: #89898d url('hirek_alap.gif') 50% 15px no-repeat;
    float: left;
}


#box_5.hun {
    width: 160px !important;

}


#box_6 {
    width: 222px;
    height: 127px;
    top: 37px;
    position: relative;
    background: #89898d url('kapcsolat_alap.gif') 50% 15px no-repeat;
    float: left;
}

#box_6.hun {
    width: 159px !important;
	

}

#box_7 {	
	display:none;
	width: 159px;
	height: 127px;
    top: 37px;
    position: relative;
    background: #89898d url('carrier.png') 50% 15px no-repeat;
    float: left;
}

#box_7.hun {
	display:block;									
}



/* csak magyar nyelven, a befektetőknek doboz miatt! */
#box_3_hu {
    width: 167px;
    height: 127px;
    top: 37px;
    position: relative;
    background: #89898d url('befektetok_alap.gif') 50% 15px no-repeat;
    float: left;
}

#box_4_hu {
    width: 167px;
    height: 127px;
    top: 37px;
    position: relative;
    background: #89898d url('fenntarthatosag_alap.gif') 50% 15px no-repeat;
    float: left;
}

#box_5_hu {
    width: 167px;
    height: 127px;
    top: 37px;
    position: relative;
    background: #89898d;
    background: #89898d url('hirek_alap.gif') 50% 15px no-repeat;
    float: left;
}

#box_6_hu {
    width: 167px;
    height: 127px;
    top: 37px;
    position: relative;
    background: #89898d url('kapcsolat_alap.gif') 50% 15px no-repeat;
    float: left;
}
/* vége */

#kapcsolat {
    width: 292px;
    height: 127px;
    margin-bottom: 22px;
    top: 37px;
    position: relative;
    background: #89898d;
    float: left;
}

#kapcsolat p {
    color: #FFF;
    font-family: verdana, arial, sans-serif;
    font-size: 15px;
    margin: 25px 0 0 12px;
}

#kapcsolat a {
    color: #ccc;
    text-decoration: none;
}
#kapcsolat a:hover { color: #FFF; }
#felso_resz_bal {
   width: 475px;
   height: 246px;
   position: relative;
   top: -325px;
}

#felso_resz_jobb {
   width: 475px;
   height: 167px;
   position: relative;
   top: -325px;
}

a.box_felso {
   text-transform: uppercase;
   text-decoration: none;
   color: #ccc;
   padding: 10px;
   background: #4d738a;
   font-size: 14pt;
   font-family: verdana, arial, sans-serif;
   position: relative;
   top: -299px;
    margin-right: -1px;
}
a.box_felso:hover { color: #FFF; }

a.box_also {
    text-transform: uppercase;
    text-decoration: none;
    color: #ccc;
    padding: 0;
    margin: 0;
    display: block;
   font-size: 12pt;
    font-family: verdana, arial, sans-serif;
    text-align: center;
    margin-top: 5px;
    padding-top: 89px;
    height: 27px;
    border-right: 1px #FFF solid;
}
a.box_also:hover { color: #FFF; }

/* csak magyar nyelven, a befektetőknek doboz miatt! */
a.box_also_hu {
    text-transform: uppercase;
    text-decoration: none;
    color: #ccc;
    padding: 0;
    margin: 0;
    display: block;
    font-size:	15px;
    font-family: verdana, arial, sans-serif;
    text-align: center;
    margin-top: 5px;
    padding-top: 89px;
    height: 27px;
    border-right: 1px #FFF solid;
}
a.box_also_hu:hover { color: #FFF; }
/*eddig*/


/* Nyitó oldal - Lábléc */

#lablec {
   width: 1020px;
   margin-top: 62px;
   font-size: 14px;
   position: relative;
   float: left;
   left: -42px;
}

#lablec a {
   color: #562713;
   text-decoration: none;
}

#lablec a:hover {
   text-decoration: underline;
}

a#lablec_uszt_logo {
   width: 100px;
   height: 155px;
   float: right;
   margin: 0 0 0 25px; 
   /*background: transparent url('logo_uszt.jpg') top left no-repeat;*/
   background: transparent url('logo_uszt.png') top left no-repeat;
   position: relative;
   top: 30px;
   left: 0;
}

a#lablec_uszt_logo_en {
   width: 100px;
   height: 155px;
   float: right;
    margin: 0 0 0 25px; 
   background: transparent url('logo_uszt_en.jpg') top left no-repeat;
   position: relative;
   top: 30px;
   left: 0;
}

a#lablec_logo {
   width: 100px;
   height: 47px;
   float: right;
    margin: 0 0 0 25px; 
   /*background: transparent url('logo_umf.gif') top left no-repeat;*/
   background: transparent url('logo_umf.png') top left no-repeat;
   position: relative;
   top: 30px;
   left: 0;
}

a#lablec_sz2020_logo {
    /*background: transparent url('infoblokk_sz2020.jpg') top left no-repeat;*/
    background: transparent url('infoblokk_sz2020.png') top left no-repeat;
    width: 250px;
    height: 173px;
    margin: 0 0 0 25px; 
    float: right;
    position: relative;
    top: 30px;
    left: 0;
}

a#lablec_erfa_logo {
    background: transparent url('ERFA_logo_vektor_sm3.png') top left no-repeat;
    width: 250px;
    height: 173px;
    margin: 0 0 0 10px; 
    float: right;
    position: relative;
    top: 16px;
    left: 0;
}

a#truckinfo {
    background: transparent url('truck-driver-information.png') top left no-repeat;
    width: 213px;
    height: 118px;
    float: right;
    position: relative;
    top: 48px;
    left: 0;
}




#kisbanner {
   top: 57px;
   width: 138px;
   height: 34px;
   border: 1px solid #FFF;
   background: transparent;
   position: absolute;
   left: 795px;
   z-index: 1;
   display: none;
}
#kisbanner:hover { border: 1px solid #ccc; }

/* Grabo LVT promóció. */
#LVT_bg {
    /* KI background-color: #aa284b !important; */
}

#LVT_promocio {
	 /* KI background-image: url('Grabo_LVT_Promocio_hun.png');*/ 
	 background-position: center top;
	 background-repeat: no-repeat;
    
}
#LVT_prom {
	    background-image: url('Grabo_LVT_Promocio_hun.png');
    /*width: 2560px;*/
    /*background-size: 2560px;*/
    background-position: center top;
    background-repeat: no-repeat;
	overflow:hidden;
}

#LVT_prom_bal {
	display:block;
	position:absolute;
    height: 980px;
    width: 440px;
    color: transparent;
}
#prom1 {
	background-image: url('promocio1.png');
	background-repeat:no-repeat;
}

#LVT_prom_jobb {
	position:absolute;
    height: 980px;
    width: 185px;
	margin-left:992px;
	top:0;
}

#LVT_prom_jobb a {
	display:block;
    height: 680px;
    color: transparent;
}
#reglink {
	display:block;
    height: 130px !important;
    color: transparent;
}
#prom2 {
	background-image: url('promocio2.png');
	background-repeat:no-repeat;
}



#LVT_prom_sign {
    position: absolute;
    top: 20px;
    left: 1035px;
    height: 111px;
    width: 113px;
    color: transparent;
}